MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022958Community[OCCT] OCCT:Foundation Classespublic2012-01-31 14:232012-04-16 12:39
ReporterPawel 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.2 
Target Version[OCCT] 6.5.3Fixed in Version[OCCT] 6.5.3 
Summary0022958: Redundant assignment
DescriptionLine 471 in Quantity_Color.cxx

Summary: Redundant assignment of "R1" in switch
Summary: Redundant assignment of "R2" in switch
Summary: Redundant assignment of "R3" in switch
TagsNo tags attached.
Test case numberTest case is not required
Attached Files

- Relationships

-  Notes
(0019551)
dbv (developer)
2012-02-14 13:46

Redundant values assignment has been removed

Branch http://svn/svn/occt/branches/OCC22958 [^] is ready to be reviewed.

Dear Andrey,
Please review.
(0019552)
abv (manager)
2012-02-14 13:57

No remarks, please process
(0019615)
mkv (tester)
2012-02-17 12:13

Dear BugMaster,
Workbench KAS:dev:mkv-22958-occt was created from SVN branch http://svn/svn/occt/branches/OCC22958 [^]
(and mkv-22958-products from trunk) and compiled on Linux platform.

There are not regressions in mkv-22958-products regarding to KAS:dev:products-20120210-opt

See results in /QADisk/occttests/results/KAS/dev/mkv-22958-products_15022012/lin
See reference results in /QADisk/occttests/results/KAS/dev/products-20120210-opt_10022012/lin
See test cases in /QADisk/occttests/tests/ED
N.B. In order to launch testing case you can make use the following instructions
http://doc/doku.php?id=occt:certification [^]
(0019622)
bugmaster (administrator)
2012-02-17 14:51

Integrated into trunk of occt repository

Date: 2012-02-17 14:49:10 +0400 (Fri, 17 Feb 2012)
New Revision: 10499

Modified:
   trunk/src/Quantity/Quantity_Color.cxx
(0020395)
Pawel (developer)
2012-04-16 12:38

Verified. Please close.

- Related Changesets
occt: master 518d8621
Timestamp: 2012-02-17 10:49:10
Author: dbv
Committer: bugmaster
Details ] Diff ]
0022958: Redundant assignment
mod - src/Quantity/Quantity_Color.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-01-31 14:23 Pawel New Issue
2012-01-31 14:23 Pawel Assigned To => abv
2012-02-02 08:45 abv Assigned To abv => dbv
2012-02-02 08:45 abv Status new => assigned
2012-02-14 13:31 dbv Note Added: 0019548
2012-02-14 13:31 dbv Assigned To dbv => abv
2012-02-14 13:31 dbv Status assigned => resolved
2012-02-14 13:31 dbv Note Deleted: 0019548
2012-02-14 13:31 dbv Assigned To abv => dbv
2012-02-14 13:31 dbv Status resolved => assigned
2012-02-14 13:46 dbv Note Added: 0019551
2012-02-14 13:46 dbv Assigned To dbv => abv
2012-02-14 13:46 dbv Status assigned => resolved
2012-02-14 13:57 abv Note Added: 0019552
2012-02-14 13:57 abv Assigned To abv => dbv
2012-02-14 13:57 abv Status resolved => reviewed
2012-02-14 18:37 mkv Assigned To dbv => mkv
2012-02-17 12:13 mkv Note Added: 0019615
2012-02-17 12:13 mkv Test case number => Test case is not required
2012-02-17 12:13 mkv Status reviewed => tested
2012-02-17 14:50 bugmaster Assigned To mkv => Pawel
2012-02-17 14:50 bugmaster Target Version => 6.5.3
2012-02-17 14:51 bugmaster Note Added: 0019622
2012-02-17 14:51 bugmaster Status tested => verified
2012-02-17 14:51 bugmaster Resolution open => fixed
2012-03-29 17:26 bugmaster Changeset attached => occt master 518d8621
2012-04-16 12:38 Pawel Note Added: 0020395
2012-04-16 12:39 Pawel Assigned To Pawel => bugmaster


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker